@media (max-width: 768px) {
  .menu-btn {
    display: inline-block;
  }

  .nav-list {
    display: none;
    flex-direction: column;
    margin-top: 12px;
    gap: 12px;
  }

  .nav-list.show {
    display: flex;
  }

  .intro {
    padding: 45px 20px;
  }

  .intro h2 {
    font-size: 24px;
  }

  .intro p {
    font-size: 16px;
  }

  .card {
    width: 100%;
    max-width: 320px;
  }

  .btn {
    display: block;
    width: 100%;
    margin: 12px 0 0 0;
    text-align: center;
  }

  .form {
    max-width: 100%;
    padding: 20px;
  }

  .port-img {
    height: 160px;
  }

    .nav-container {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-admin {
    margin-top: 10px;
  }
}